<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Gatitos</title>
    <meta name="description" content="Gatitos" />
    <meta name="viewport" content="width=device-width,initial-scale=1,maximum-scale=1,user-scalable=no">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
        integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link rel=StyleSheet href="css/style.css" type="text/css">
</head>

<body class="bg-light ">
    <header>

        <!-- Navbar -->
        <nav class="navbar navbar-expand-lg navbar-dark bg-primary pt-2">
            <a class="navbar-brand" href="#">
                <h1 class="text-white">Gatos</h1>
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
                aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>

            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav mr-auto">
                    <!-- Inicio -->
                    <li class="nav-item ">
                        <a class="nav-link" href="#">Inicio</a>
                    </li>
                    <!-- Quienes somos-->
                    <li class="nav-item" data-toggle="modal" data-target="#quienesSomos">
                        <a class="nav-link" href="#">Quienes Somos</a>
                    </li>
                    <!-- Modal Quienes Somos-->
                    <div class="modal fade" tabindex="-1" id="quienesSomos" role="dialog">
                        <div class="modal-dialog" role="document">
                            <div class="modal-content">
                                <div class="modal-header">
                                    <h5 class="modal-title">Quienes Somos?</h5>
                                </div>
                                <div class="modal-body">
                                    <p>La ailurofilia es el amor por los gatos o felinos, la palabra proviene del griego
                                        ailuros que significa gato, y philos que se traduce como amor.
                                        Esta palabra es contraria a ailurofobia, que es el miedo o la repulsión a los
                                        gatos u otros felinos.</p>
                                </div>
                                <div class="modal-footer">
                                    <button type="button" class="btn btn-secondary" data-dismiss="modal">Salir</button>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- Contacto-->
                    <li class="nav-item" data-toggle="modal" data-target="#formulario">
                        <a class="nav-link" href="#">Contactenos</a>
                    </li>
                    <!-- Modal Contacto-->
                    <div class="modal fade" tabindex="-1" id="formulario" role="dialog">
                        <div class="modal-dialog" role="document">
                            <div class="modal-content">
                                <div class="modal-header">
                                    <h5 class="modal-title">Contactenos</h5>
                                </div>
                                <div class="modal-body">

                                    <!-- Formulario -->
                                    <div class="alert alert-success d-none" role="alert" id="mensajeFormulario">
                                        Formulario Enviado</div>
                                    <form class="mt-4" id="formulario1">
                                        <div class="form-group">
                                            <label for="email">Correo</label>
                                            <input type="email" name="email" class="form-control" id="Email" required>
                                        </div>
                                        <div class="form-group">
                                            <label for="run">RUN</label>
                                            <input type="text" name="run" class="form-control" id="run">
                                        </div>
                                        <div class="form-group">
                                            <label for="nombre">Nombre Completo</label>
                                            <input type="text" class="form-control" name="nombre" id="nombre">
                                        </div>
                                        <div class="form-group">
                                            <label for="fechanac">Fecha de nacimiento</label>
                                            <input type="date" class="form-control" name="fechanac" id="fechanac">
                                        </div>
                                        <div class="form-group">
                                            <label for="fono">Telefono</label>
                                            <input type="text" class="form-control" name="fono" id="fono">
                                        </div>

                                        <button type="submit" class="btn btn-primary">Enviar</button>
                                    </form>

                                </div>
                                <div class="modal-footer">
                                    <button type="button" class="btn btn-secondary" data-dismiss="modal">Salir</button>
                                </div>
                            </div>
                        </div>
                    </div>
                </ul>
            </div>
        </nav>
    </header>

    <main class="container mt-3">

        <!-- Carrusel  -->

        <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
            <div class="carousel-inner mb-4">
                <div class="carousel-item active">
                    <img src="https://loremflickr.com/500/200?lock=1" class="d-block w-100" alt="Gatito1">
                </div>
                <div class="carousel-item">
                    <img src="https://loremflickr.com/500/200?lock=8" class="d-block w-100" alt="Gatito2">
                </div>
                <div class="carousel-item">
                    <img src="https://loremflickr.com/500/200?lock=7" class="d-block w-100" alt="Gatito3">
                </div>
            </div>
            <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="sr-only">Anterior</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="sr-only">Siguiente</span>
            </a>
        </div>

        <!-- Grid layout con listado de cards y modal -->
        <div class="row">

            <!-- Card 1 -->
            <div class="col-lg-4 mb-4">
                <div class="card">
                    <img src="https://loremflickr.com/200/75?lock=21" class="card-img-top" alt="...">
                    <div class="card-body">
                        <a class="card-title" data-toggle="modal" data-target="#modal1" href="#">
                            <h5 class="text-info">Atributos físicos</h5>
                        </a>
                        <p class="card-text">Generalmente pesan entre 2,5 y 7 kg; sin embargo, algunas razas como el
                            Ragdoll y el Maine Coon pueden exceder los 11,3 kilogramos.
                            Han existido casos que superaron los 23 kg de peso debido a la sobrealimentación...​</p>
                        <button class="btn btn-info" data-toggle="modal" data-target="#modal1" href="#">Ver más</button>
                    </div>
                    <div class="card-footer text-muted">
                        10-12-1958
                    </div>
                </div>

                <!-- Modal card 1 -->
                <div class="modal fade" id="modal1" tabindex="-1" aria-labelledby="exampleModalLabel"
                    aria-hidden="true">
                    <div class="modal-dialog">
                        <div class="modal-content">
                            <div class="modal-header">
                                <h5 class="modal-title" id="exampleModalLabel">Atributos físicos</h5>
                                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                    <span aria-hidden="true">&times;</span>
                                </button>
                            </div>
                            <div class="modal-body">
                                <img src="https://loremflickr.com/250/100?lock=21" class="card-img-top" alt="...">
                                <p class="modal-text">Generalmente pesan entre 2,5 y 7 kg; sin embargo, algunas razas
                                    como el Ragdoll y el Maine Coon pueden exceder los 11,3 kilogramos.
                                    Han existido casos que superaron los 23 kg de peso debido a la sobrealimentación.
                                    ​ El sobrepeso es perjudicial para el animal y debe ser evitado a través de una
                                    dieta equilibrada y ejercicio físico,
                                    especialmente en aquellos ejemplares exclusivamente hogareños.</p>
                            </div>
                            <div class="modal-footer">
                                <button type="button" class="btn btn-secondary" data-dismiss="modal">Cerrar</button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <!-- Card 2 -->
            <div class="col-lg-4 mb-4">
                <div class="card">
                    <img src="https://loremflickr.com/200/75?lock=22" class="card-img-top" alt="...">
                    <div class="card-body">
                        <a class="card-title" data-toggle="modal" data-target="#modal2" href="#">
                            <h5 class="text-info">Pelaje</h5>
                        </a>
                        <p class="card-text">Con respecto al color, pueden ser de un solo color (como los blancos
                            completos o los negros enteros, que suelen tener pelos negros sueltos por algunas partes del
                            cuerpo),
                            de dos colores, como blanco y negro ...</p>
                        <button class="btn btn-info" data-toggle="modal" data-target="#modal2" href="#">Ver más</button>
                    </div>
                    <div class="card-footer text-muted">
                        01-01-1959
                    </div>
                </div>

                <!-- Modal card 2 -->
                <div class="modal fade" id="modal2" tabindex="-1" aria-labelledby="exampleModalLabel"
                    aria-hidden="true">
                    <div class="modal-dialog">
                        <div class="modal-content">
                            <div class="modal-header">
                                <h5 class="modal-title" id="exampleModalLabel">Pelaje</h5>
                                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                    <span aria-hidden="true">&times;</span>
                                </button>
                            </div>
                            <div class="modal-body">
                                <img src="https://loremflickr.com/250/100?lock=22" class="card-img-top" alt="...">
                                <p class="modal-text">Con respecto al color, pueden ser de un solo color (como los
                                    blancos completos o los negros enteros, que suelen tener pelos negros sueltos por
                                    algunas partes del cuerpo),
                                    de dos colores, como blanco y negro, blanco y naranja, pardo y blanco o gris y
                                    blanco.
                                    Pueden tener un patrón de colores atigrado en tonos grises o naranjas (gatos
                                    romanos),
                                    con el pelo de un solo color en toda su extensión o de dos tipos de colores (la
                                    punta del pelo de un color diferente a la parte más cercana al cuerpo).
                                    También pueden tener un patrón de color siamés con colores más oscuros en la cara,
                                    rabo, patas y orejas.
                                    Pueden tener un manto carey, siendo de color negro casi todo el cuerpo con motitas
                                    pequeñas o con algunas manchas más grandes en algunas zonas de color naranja o miel.
                                    O bien pueden tener tres colores combinados, como por ejemplo, blanco, negro y
                                    naranja.</p>
                            </div>
                            <div class="modal-footer">
                                <button type="button" class="btn btn-secondary" data-dismiss="modal">Cerrar</button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Card 3 -->
            <div class="col-lg-4 mb-4">
                <div class="card">
                    <img src="https://loremflickr.com/200/75?lock=27" class="card-img-top" alt="...">
                    <div class="card-body">
                        <a class="card-title" data-toggle="modal" data-target="#modal3" href="#">
                            <h5 class="text-info">Ronroneo</h5>
                        </a>
                        <p class="card-text">El ronroneo indica generalmente que el animal está relajado y cómodo.
                            También puede significar que está angustiado, afligido o experimentando dolor, aunque el
                            tono y el ritmo en estos casos es distinguible del plácido ronroneo...</p>
                        <button class="btn btn-info" data-toggle="modal" data-target="#modal3" href="#">Ver más</button>
                    </div>
                    <div class="card-footer text-muted">
                        05-02-1960
                    </div>
                </div>

                <!-- Modal card 3 -->
                <div class="modal fade" id="modal3" tabindex="-1" aria-labelledby="exampleModalLabel"
                    aria-hidden="true">
                    <div class="modal-dialog">
                        <div class="modal-content">
                            <div class="modal-header">
                                <h5 class="modal-title" id="exampleModalLabel">Ronroneo</h5>
                                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                    <span aria-hidden="true">&times;</span>
                                </button>
                            </div>
                            <div class="modal-body">
                                <img src="https://loremflickr.com/250/100?lock=27" class="card-img-top" alt="...">
                                <p class="modal-text">El ronroneo indica generalmente que el animal está relajado y
                                    cómodo. También puede significar que está angustiado, afligido o experimentando
                                    dolor,
                                    aunque el tono y el ritmo en estos casos es distinguible del plácido ronroneo. Se
                                    produce por la exhalación del aire y la resonancia en su cavidad torácica.
                                    Puede ronronear y maullar simultáneamente, especialmente aquellos que vocalizan
                                    copiosamente. Al mismo tiempo pueden parpadear lentamente o cerrar parcialmente sus
                                    ojos, indicando relajación.
                                    Los gatos ronronean ante la presencia de otros gatos familiares, o cuando una madre
                                    se encuentra con sus cachorros.
                                    También pueden modularlo para obtener comida, una conducta que se observa
                                    frecuentemente.</p>
                            </div>
                            <div class="modal-footer">
                                <button type="button" class="btn btn-secondary" data-dismiss="modal">Cerrar</button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <!-- Card 4 -->
            <div class="col-lg-4 mb-4">
                <div class="card">
                    <img src="https://loremflickr.com/200/75?lock=24" class="card-img-top" alt="...">
                    <div class="card-body">
                        <a class="card-title" data-toggle="modal" data-target="#modal4" href="#">
                            <h5 class="text-info">Sociabilidad</h5>
                        </a>
                        <p class="card-text">Etológicamente, los gatos ven a los humanos como a un sustituto de sus
                            madres y, durante su madurez, viven una especie de prolongación de la época en la que son
                            cachorros.
                            Al contrario de lo que se suele suponer, en estado salvaje...</p>
                        <button class="btn btn-info" data-toggle="modal" data-target="#modal4" href="#">Ver más</button>
                    </div>
                    <div class="card-footer text-muted">
                        16-03-1963
                    </div>
                </div>

                <!-- Modal card 4 -->
                <div class="modal fade" id="modal4" tabindex="-1" aria-labelledby="exampleModalLabel"
                    aria-hidden="true">
                    <div class="modal-dialog">
                        <div class="modal-content">
                            <div class="modal-header">
                                <h5 class="modal-title" id="exampleModalLabel">Sociabilidad</h5>
                                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                    <span aria-hidden="true">&times;</span>
                                </button>
                            </div>
                            <div class="modal-body">
                                <img src="https://loremflickr.com/250/100?lock=24" class="card-img-top" alt="...">
                                <p class="modal-text">Etológicamente, los gatos ven a los humanos como a un sustituto de
                                    sus madres y, durante su madurez, viven una especie de prolongación de la época en
                                    la que son cachorros.
                                    Al contrario de lo que se suele suponer, en estado salvaje el gato es un animal muy
                                    social, que llega a establecer colonias más o menos jerarquizadas.
                                    Es un animal cazador y los machos marcan el territorio orinando. Pueden sufrir
                                    enfermedades psicológicas tales como el estrés. Al igual que un humano estresado,
                                    tenderá a desarrollar un comportamiento neurótico. Su vejez no es gradual, como la
                                    humana, sino abrupta. Dura aproximadamente un año y desemboca en la muerte.
                                    Un ejemplar viejo desarrolla cataratas y se vuelve más lento. También pierde el
                                    olfato. Generalmente duerme todo el día, sin desarrollar ninguna otra actividad,
                                    muestra de su extremo cansancio.</p>
                            </div>
                            <div class="modal-footer">
                                <button type="button" class="btn btn-secondary" data-dismiss="modal">Cerrar</button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Card 5 -->
            <div class="col-lg-4 mb-4">
                <div class="card">
                    <img src="https://loremflickr.com/200/75?lock=25" class="card-img-top" alt="...">
                    <div class="card-body">
                        <a class="card-title" data-toggle="modal" data-target="#modal5" href="#">
                            <h5 class="text-info">Bolas de pelo</h5>
                        </a>
                        <p class="card-text">Las bolas de pelo que se denominan técnicamente tricobezoar, consisten en
                            la acumulación
                            de pelo muerto mezclado con secreciones que se forman en el estómago del animal y ocasionan
                            vómitos o regurgitaciones. Si no pueden...</p>
                        <button class="btn btn-info" data-toggle="modal" data-target="#modal5" href="#">Ver más</button>
                    </div>
                    <div class="card-footer text-muted">
                        23-01-1970
                    </div>
                </div>

                <!-- Modal 5 -->
                <div class="modal fade" id="modal5" tabindex="-1" aria-labelledby="exampleModalLabel"
                    aria-hidden="true">
                    <div class="modal-dialog">
                        <div class="modal-content">
                            <div class="modal-header">
                                <h5 class="modal-title" id="exampleModalLabel">Bolas de pelo</h5>
                                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                    <span aria-hidden="true">&times;</span>
                                </button>
                            </div>
                            <div class="modal-body">
                                <img src="https://loremflickr.com/250/100?lock=25" class="card-img-top" alt="...">
                                <p class="modal-text">Las bolas de pelo que se denominan técnicamente tricobezoar,
                                    consisten en la acumulación de pelo muerto
                                    mezclado con secreciones que se forman en el estómago del animal y ocasionan vómitos
                                    o regurgitaciones.
                                    Si no pueden ser eliminadas por el vómito, se hacen cada vez más compactas y de
                                    mayor tamaño,
                                    provocando una obstrucción intestinal que necesita cirugía. La causa es la costumbre
                                    de los felinos
                                    de acicalarse el pelaje lamiéndolo para mantenerlo saludable, por lo que tienden a
                                    ingerir su propio pelo.
                                    Son más propensos a este trastorno los gatos domésticos y las razas de pelo largo,
                                    sobre todo en la época de muda.
                                    Como medida preventiva se recomienda cepillarlos frecuentemente para eliminar el
                                    pelo muerto.​</p>
                            </div>
                            <div class="modal-footer">
                                <button type="button" class="btn btn-secondary" data-dismiss="modal">Cerrar</button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Card 6 -->
            <div class="col-lg-4 mb-4">
                <div class="card">
                    <img src="https://loremflickr.com/200/75?lock=26" class="card-img-top" alt="...">
                    <div class="card-body">
                        <a class="card-title" data-toggle="modal" data-target="#modal6" href="#">
                            <h5 class="text-info">Sentidos</h5>
                        </a>
                        <p class="card-text">Sus sentidos del olfato y oído son superiores en muchos aspectos a los del
                            ser humano. Estos, junto con avanzados receptores de la visión,
                            gusto y tacto, lo hacen uno de los mamíferos con un sistema sensorial más sofisticado...</p>
                        <button class="btn btn-info" data-toggle="modal" data-target="#modal6" href="#">Ver más</button>
                    </div>
                    <div class="card-footer text-muted">
                        18-10-2019
                    </div>
                </div>
                <!-- Modal card 6 -->
                <div class="modal fade" id="modal6" tabindex="-1" aria-labelledby="exampleModalLabel"
                    aria-hidden="true">
                    <div class="modal-dialog">
                        <div class="modal-content">
                            <div class="modal-header">
                                <h5 class="modal-title" id="exampleModalLabel">Sentidos</h5>
                                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                    <span aria-hidden="true">&times;</span>
                                </button>
                            </div>
                            <div class="modal-body">
                                <img src="https://loremflickr.com/250/100?lock=26" class="card-img-top" alt="...">
                                <p class="modal-text">Sus sentidos del olfato y oído son superiores en muchos aspectos a
                                    los del ser humano. Estos, junto con avanzados receptores de la visión,
                                    gusto y tacto, lo hacen uno de los mamíferos con un sistema sensorial más
                                    sofisticado. Diferentes análisis indican que su visión es superior durante la noche
                                    a la de los humanos,
                                    e inferior a la de estos durante el día.31​:43 Como los perros, poseen un tapetum
                                    lucidum que refleja la luz adicional hacia la retina. Aunque el tapetum lucidum le
                                    otorga la capacidad
                                    de ver con poca luz, parece reducir su precisión visual. En presencia de luz
                                    abundante, el iris del ojo del gato se cierra considerablemente, reduciendo la
                                    cantidad de luz
                                    ven la retina y mejorando la profundidad de campo. El tapetum lucidum y otros
                                    mecanismos hacen que posea un umbral de detección de luz siete veces menor que el de
                                    los humanos.
                                    La variación en el color de los ojos de un gato producido por el flash fotográfico
                                    se debe a la interacción de la luz emitida por el dispositivo y la reflejada por el
                                    tapetum lucidum.</p>
                            </div>
                            <div class="modal-footer">
                                <button type="button" class="btn btn-secondary" data-dismiss="modal">Cerrar</button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <!-- Galería de imagenes -->
        <h2 class="text-center">Galería de gatitos &lt;3 </h2>
            <div class="d-flex justify-content-center flex-column flex-md-row">

            <!-- Imagen 1 -->
            <a href="" class="border border-info p-3 d-inline-block rounded m-2" data-toggle="modal"
                data-target="#img1">
                <img src="https://loremflickr.com/100/100?lock=37" alt="gato" class="">
            </a>

            <!-- Modal imagen 1 -->
            <div class="modal fade" id="img1" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                <div class="modal-dialog">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h5 class="modal-title">Gato 1</h5>
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                <span aria-hidden="true">&times;</span>
                            </button>
                        </div>
                        <div class="modal-body">
                            <div class="d-flex justify-content-center">
                                <img src="https://loremflickr.com/300/300?lock=37" alt="gato" class="">
                            </div>
                        </div>
                        <div class="modal-footer">
                            <button type="button" class="btn btn-secondary" data-dismiss="modal">Cerrar</button>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Imagen 2-->
            <a href="" class="border border-info p-3 d-inline-block rounded m-2" data-toggle="modal"
                data-target="#img2">
                <img src="https://loremflickr.com/100/100?lock=38" alt="gato" class="">
            </a>
            <!-- Modal Imagen 2-->
            <div class="modal fade" id="img2" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                <div class="modal-dialog">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h5 class="modal-title">Gato 2</h5>
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                <span aria-hidden="true">&times;</span>
                            </button>
                        </div>
                        <div class="modal-body">
                            <div class="d-flex justify-content-center">
                                <img src="https://loremflickr.com/300/300?lock=38" alt="gato" class="">
                            </div>
                        </div>
                        <div class="modal-footer">
                            <button type="button" class="btn btn-secondary" data-dismiss="modal">Cerrar</button>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Imagen 3-->
            <a href="" class="border border-info p-3 d-inline-block rounded m-2" data-toggle="modal"
                data-target="#img3">
                <img src="https://loremflickr.com/100/100?lock=39" alt="gato" class="">
            </a>
            <!-- Modal imagen 3-->
            <div class="modal fade" id="img3" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                <div class="modal-dialog">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h5 class="modal-title">Gato 3</h5>
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                <span aria-hidden="true">&times;</span>
                            </button>
                        </div>
                        <div class="modal-body">
                            <div class="d-flex justify-content-center">
                                <img src="https://loremflickr.com/300/300?lock=39" alt="gato" class="">
                            </div>
                        </div>
                        <div class="modal-footer">
                            <button type="button" class="btn btn-secondary" data-dismiss="modal">Cerrar</button>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Imagen 4 -->

            <a href="" class="border border-info p-3 d-inline-block rounded m-2" data-toggle="modal"
                data-target="#img4">
                <img src="https://loremflickr.com/100/100?lock=40" alt="gato" class="">
            </a>
            <!-- Modal imagen 4 -->
            <div class="modal fade" id="img4" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                <div class="modal-dialog">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h5 class="modal-title">Gato 4</h5>
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                <span aria-hidden="true">&times;</span>
                            </button>
                        </div>
                        <div class="modal-body">
                            <div class="d-flex justify-content-center">
                                <img src="https://loremflickr.com/300/300?lock=40" alt="gato" class="">
                            </div>
                        </div>
                        <div class="modal-footer">
                            <button type="button" class="btn btn-secondary" data-dismiss="modal">Cerrar</button>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Imagen 5-->

            <a href="" class="border border-info p-3 d-inline-block rounded m-2" data-toggle="modal"
                data-target="#img5">
                <img src="https://loremflickr.com/100/100?lock=41" alt="gato" class="">
            </a>
            <!-- Modal imagen 5 -->
            <div class="modal fade" id="img5" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                <div class="modal-dialog">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h5 class="modal-title">Gato 5</h5>
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                <span aria-hidden="true">&times;</span>
                            </button>
                        </div>
                        <div class="modal-body">
                            <div class="d-flex justify-content-center">
                                <img src="https://loremflickr.com/300/300?lock=41" alt="gato" class="">
                            </div>
                        </div>
                        <div class="modal-footer">
                            <button type="button" class="btn btn-secondary" data-dismiss="modal">Cerrar</button>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Imagen 6 -->
            <a href="" class="border border-info p-3 d-inline-block rounded m-2" data-toggle="modal"
                data-target="#img6">
                <img src="https://loremflickr.com/100/100?lock=42" alt="gato" class="">
            </a>
            <!-- Modal imagen 6 -->
            <div class="modal fade" id="img6" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                <div class="modal-dialog">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h5 class="modal-title">Gato 6</h5>
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                <span aria-hidden="true">&times;</span>
                            </button>
                        </div>
                        <div class="modal-body">
                            <div class="d-flex justify-content-center">
                                <img src="https://loremflickr.com/300/300?lock=42" alt="gato" class="">
                            </div>
                        </div>
                        <div class="modal-footer">
                            <button type="button" class="btn btn-secondary" data-dismiss="modal">Cerrar</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>


    </main>
    <footer>
        <div class="card mt-4 bg-primary">
            <div class="card-body d-flex justify-content-center">
                <button type="button" class="btn btn-danger" onclick="cambiarColor('red')">Cambiar a rojo</button>
            </div>
            <div class="card-footer">
                <p class="text-center text-light"> Rodolfo Villalobos Tacchi.</p>
            </div>

        </div>

    </footer>

    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/jquery-validation@1.19.2/dist/jquery.validate.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/jquery-validation@1.19.2/dist/additional-methods.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
        integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"
        integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV"
        crossorigin="anonymous"></script>
    <script language="javascript" type="text/javascript" src="script/script.js"></script>

</body>

</html>